# Defines hover over infomation about player who died. Use basic placeholders like %cmi_user_name% to include any information you would want
# Set this like to '' if you want to avoid including hover over message
PlayerHover:
- ''
# Defines hover over infomation about player who killed. Use basic placeholders like %cmi_user_name% to include any information you would want
# Set this like to '' if you want to avoid including hover over message
KillerHover:
- ''
Escaping:
- ' &7while escaping &2[sourceDisplayName]'
- ' &7while fighting &2[sourceDisplayName]'
RunningAway:
- ' &7while running away from &2[prevMobName]'
- ' &7while fighting &2[prevMobName]'
Player:
  General:
  - '&2[playerDisplayName] &7was killed by &2[sourceDisplayName]'
  - '&2[playerDisplayName] &7died by &2[sourceDisplayName] &7mighty hand'
  - '&2[playerDisplayName] &7was punched to death by &2[sourceDisplayName]'
  Item:
  - '&2[playerDisplayName] &7died by &2[sourceDisplayName] &7hand who used &2[item]'
  Projectile:
  - '&2[playerDisplayName] &7was shot by &2[sourceDisplayName] &7with &2[type]'
  Fireball:
  - '&2[playerDisplayName] &7was fireballed by &2[sourceDisplayName]'
  Firework:
  - '&2[playerDisplayName] &7went off with a bang due to &2[sourceDisplayName]'
FallingBlocks:
  Anvil:
    General:
    - '&2[playerDisplayName] &7was squashed by a falling anvil'
    - '&2[playerDisplayName] &7was crushed by anvil'
    - '&2[playerDisplayName] &7hit anvil with his head'
Block:
  Cactus:
    General:
    - '&2[playerDisplayName] &7was pricked to death'
    - '&2[playerDisplayName] &7tried to hug cactus'
  Dispenser:
    Arrow:
    - '&2[playerDisplayName] &7was killed by dispenser with arrows...'
    Splash_potion:
    - '&2[playerDisplayName] &7was splashed all over by dispenser...'
  Magma_block:
    General:
    - '&2[playerDisplayName] &7discovered the floor was lava'
  Sweet_berry_bush:
    General:
    - '&2[playerDisplayName] &7was poked to death by a sweet berry bush'
  Lava:
    General:
    - '&2[playerDisplayName] &7tried to swim in lava'
  Pointed_dripstone:
    General:
    - '&2[playerDisplayName] &7was impaled on stalagmite'
Custom:
  Block_explosion:
    General:
    - '&2[playerDisplayName] &7was killed by [Intentional Game Design]'
  Fall:
    Low:
      General:
      - '&2[playerDisplayName] &7hit the ground too hard'
    High:
      General:
      - '&2[playerDisplayName] &7fell from a high place'
  Fire:
    General:
    - '&2[playerDisplayName] &7went up in flames'
  Fire_tick:
    General:
    - '&2[playerDisplayName] &7burned to death'
  Lightning:
    General:
    - '&2[playerDisplayName] &7was struck by lightning'
  Suffocation:
    General:
    - '&2[playerDisplayName] &7suffocated in a wall'
  Custom:
    General:
    - '&2[playerDisplayName] &7died'
  Drowning:
    General:
    - '&2[playerDisplayName] &7drowned'
  Freeze:
    General:
    - '&2[playerDisplayName] &7frozen to death'
  Suicide:
    General:
    - '&2[playerDisplayName] &7took their own life'
  Void:
    General:
    - '&2[playerDisplayName] &7fell out of the world'
  EndCrystal:
    General:
    - '&2[playerDisplayName] &7shattered like a crystal'
  Wither:
    General:
    - '&2[playerDisplayName] &7withered away'
  Fly_into_wall:
    General:
    - '&2[playerDisplayName] &7experienced kinetic energy'
    - '&2[playerDisplayName] &7learned what is conservation of momentum'
Projectile:
  Arrow:
  - '&2[playerDisplayName] &7was shot by arrow'
  Spectral_arrow:
  - '&2[playerDisplayName] &7was shot by spectral arrow'
  Tipped_arrow:
  - '&2[playerDisplayName] &7was shot by tipped arrow'
  Fireball:
  - '&2[playerDisplayName] &7was fireballed'
  Firework:
  - '&2[playerDisplayName] &7went off with a bang'
Mob:
  Primed_tnt:
    General:
    - '&2[playerDisplayName] &7was blown up'
  Elder_guardian:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Wither_skeleton:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Stray:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Husk:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Zombie_villager:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Skeleton_horse:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Zombie_horse:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Armor_stand:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Donkey:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Mule:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Evoker:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Vex:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Vindicator:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Illusioner:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Creeper:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Skeleton:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Spider:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Giant:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Zombie:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Slime:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Ghast:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Zombified_piglin:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Enderman:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Cave_spider:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Silverfish:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Blaze:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Magma_cube:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Ender_dragon:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Wither:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Bat:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Witch:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Endermite:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Guardian:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Shulker:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Pig:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Sheep:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Cow:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Chicken:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Squid:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Wolf:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Mushroom_cow:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Snowman:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Ocelot:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Iron_golem:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Horse:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Rabbit:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Polar_bear:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Llama:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Parrot:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Villager:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Turtle:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Phantom:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Cod:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Salmon:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Pufferfish:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Tropical_fish:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Drowned:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Dolphin:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Cat:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Panda:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Pillager:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Ravager:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Trader_llama:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Wandering_trader:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Fox:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Bee:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Hoglin:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Piglin:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Strider:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Zoglin:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Piglin_brute:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Axolotl:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Glow_squid:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Goat:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Allay:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Frog:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Tadpole:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
  Warden:
    General:
    - '&2[playerDisplayName] &7killed by &2[mobName]'
    Item:
    - '&2[playerDisplayName] &7killed by &2[mobName] &7with &2[item]'
